.analytics-pixel {
    position: absolute;
    left: -9999px;
}

.info__wrapper {
    background: linear-gradient(180deg, rgb(239 242 243), transparent);
}

.bg-cover-container {
    position: relative;
    overflow: hidden;
    height: 220px;
    padding-top: 22px;
    padding-bottom: 36px;
    background: gray;
}

.bg-cover-container .bg-book-cover {
    position: absolute;
    top: -10px;
    left: -10%;
    width: 120%;
    max-width: none;
    height: 500px;
    object-fit: cover;
    filter: blur(70px);
}

.book-cover-2 {
    position: relative;
    display: block;
    overflow: hidden;
    width: 256px;
    height: 380px;
    margin: 0 auto;
}

.book-cover-2 img {
    width: 256px;
    height: 334px;
    border-radius: 8px;
    object-fit: cover;
}

.book-content-container {
    position: relative;
    z-index: 2;
    margin-top: -14px !important;
    padding: 24px 24px 36px !important;
    border-radius: 15px 15px 0 0;
    background: #fff;
}

.book-content-container .page-title {
    padding-bottom: 0;
    text-align: center;
    font-family: 'PT Sans Caption', sans-serif;
}

.book-description {
    color: #333;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 15px;
    line-height: 20px;
}

.book-meta-container {
    margin-top: 10px;
    color: rgba(0, 0, 0, .4);
    font-family: 'Nunito Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
}

.book-module-title-container {
    margin: 0;
}

.menu__book-title {
    margin-left: 15px;
}

.error-page {
    min-height: 50vh;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

@media (max-width: 576px) {
    .book-content-container {
        padding-right: 18px !important;
        padding-left: 18px !important;
    }
}
